/* 
 *  FOR INTERNAL USE ONLY. NOT A CONTRIBUTION.
 *
 *  This software source code contains valuable, confidential, trade secret
 *  information owned by Enterprise Rent-A-Car Company and is protected by
 *  copyright laws and international copyright treaties, as well as other
 *  intellectual property laws and treaties.
 *
 *  ACCESS TO AND USE OF THIS SOURCE CODE IS RESTRICTED TO AUTHORIZED PERSONS
 *  WHO HAVE ENTERED INTO CONFIDENTIALITY AGREEMENTS WITH ENTERPRISE RENT-A-CAR
 *  COMPANY.
 *
 *  This source code may not be licensed, disclosed or used except as authorized
 *  in writing by a duly authorized officer of Enterprise Rent-A-Car Company.
 *
 */

/* Begin calendar styles */


.datepicker p table{
  border: 1px solid #000 !important;
  margin: 0 !important;
}

.datepicker a{
  color: #425DBD;
  text-decoration: none;
  cursor:pointer;
}

.datepicker a:hover{
  text-decoration: underline;
}

.selectedDate a
{
  color:white;
}
.datepicker img
{
  border:none;
  vertical-align:middle;
}

/* DO NOT EDIT */

/* Remove margins from navigation items */
dl.calendarNavigation, dl.calendarNavigation dt, dl.calendarNavigation dd
{
  margin:0px !important;
  display:inline !important;
}

dl.calendarNavigation dd a
{
  font:14px Arial;
}

/* Push the "Previous Month" link to the left */
dl.calendarNavigation dd.previousMonth
{
  float:left !important;
}
/* Push the "Next Month" link to the right */
dl.calendarNavigation dd.nextMonth
{
  float:right !important;
}
/* Center the text (current month and year) inside the CAPTION */
dl.calendarNavigation dt
{
  text-align:center !important;
  font:11px Arial;
  font-weight: bold;
  line-height: 17px;
}

dl.calendarNavigation dt select{
  font-size: 9px;
} 

.showdatePicker{
  visibility: hidden;
}

fieldset.datepicker {
  border: 0;
  margin:0 !important;
  padding: 0 !important;
  position: relative;
}

fieldset#startDate {
  z-index: 92;
}

fieldset#endDate {
  z-index: 90;
}
fieldset.datepicker legend{
  margin: 0;
  padding: 0;
  color: black;
}

.datepicker p
{
  width: 183px !important;
  background: none !important;
}

.datepicker input, 
.datepicker img, 
.datepicker div{
  background-image: none !important;
  display: inline !important;
}

.datepicker caption{
  color:white;
  background: #00A664;
  border: 1px solid black;
}

.datepicker caption a{
  color:white;
  background-color: #2eba77;
  padding: 1px 2px;
  text-decoration: none;
  font: 12px Arial;
  font-weight: bold;
}

.datepicker caption a:hover{
  text-decoration: none;
}

.datepicker table{
  border-collapse: collapse;
  font: 12px Arial;
}

.datepicker th{
  padding: 1px;
  margin: 0;
  line-height: 14px !important;
  border: 1px solid #acacac;
}

.datepicker td{
  line-height: 14px !important;
  border: 1px solid #acacac;
  font-weight: normal !important;
}

.datepicker thead td, 
.datepicker thead th{
  padding: 1px;
  margin: 0;
}

/* Calendar Styles */

.datepicker img{
  cursor: pointer;
}

.datepicker p table.calendar, 
.datepicker p table.calendar th, 
.datepicker p table.calendar td {
  background-color: #fff;
}

.datepicker p table.calendar th, 
.datepicker p table.calendar td, 
.datepicker p table.calendar caption{
  padding: 2px !important;
  text-align: center;
}

.datepicker p table.calendar tbody td{
  color: #BBB;
}

.datepicker p table.calendar caption{
  font: 12px Arial !important;
  font-weight: bold !important;
}

.datepicker p table.calendar th{
  color: #575757 !important;
  background: #b2b4a9 url('images/pan_calSubHeaderBg.gif') repeat-x left top;
}

.datepicker p table.calendar td.weekendDay{
  background-color: #fffee8;
}

.datepicker p table.calendar td.weekendDay, 
.datepicker p table.calendar td.weekendDay a{
  
}

.datepicker p table.calendar td.currentDate{

}

.datepicker p table.calendar td.selectedDate{
  background: #00A664 !important;
}

.datepicker p table.calendar td.selectedDate a{
  color: white !important;
}

.datepicker p table.calendar tfoot td{
  background-color: #EAEAEA !important;
  text-align: center !important;
  border-collapse: collapse;
}

.datepicker p table.calendar tfoot td a{
  font-size: 11px;
  font-weight: bold;
  text-decoration: underline;
}

.datepicker p table.calendar tfoot td a:hover{
  text-decoration: none;
}

td.caltd{
  padding-left: 2px;
}

td.caltd fieldset{
  padding-left: 0;
}

fieldset.datesTimes
{ 
	z-index: 20 !important;	
}

label.primaryAction,
fieldset.yourAge
fieldset.buttons
{
  z-index: 0 !important;	
}

td.caltd span.dayErrorArrow
{
  display: block;
  background: url('images/bul_red_arrowDown.gif') no-repeat 88px 1px;
}

td.caltd span.timeErrorArrow
{
  display: block;
  background: url('images/bul_red_arrowDown.gif') no-repeat 170px 1px;
}

select.time{
  width: 87px;
}